.gelicon--leading {
  margin-right: 8px;
}
.gelicon--trailing {
  margin-left: 8px;
}

/* Core Icons */
.gelicon--iplayer { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe000;'); }
.gelicon--iplayer-radio { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe001;'); }
.gelicon--previous { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe002;'); }
.gelicon--up { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe003;'); }
.gelicon--down { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe004;'); }
.gelicon--next { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe005;'); }
.gelicon--tobottom { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe006;'); }
.gelicon--totop { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe007;'); }
.gelicon--zoomin { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe008;'); }
.gelicon--zoomout { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe00a;'); }
.gelicon--search { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe009;'); }
.gelicon--print { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe00b;'); }
.gelicon--print-invert { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe00c;'); }
.gelicon--yes { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe00d;'); }
.gelicon--no { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe00e;'); }
.gelicon--add { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe00f;'); }
.gelicon--help { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe010;'); }
.gelicon--info { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe011;'); }
.gelicon--alert { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe012;'); }
.gelicon--expires { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe013;'); }
.gelicon--duration { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe014;'); }
.gelicon--alarm { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe015;'); }
.gelicon--countdown { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe016;'); }
.gelicon--grid { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe017;'); }
.gelicon--chapters { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe018;'); }
.gelicon--list { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe019;'); }
.gelicon--listthumb { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe01a;'); }
.gelicon--lock { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe01b;'); }
.gelicon--unlock { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe01c;'); }
.gelicon--home { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe01d;'); }
.gelicon--new { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe01e;'); }
.gelicon--vocab { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe01f;'); }
.gelicon--degraded { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe020;'); }
.gelicon--calendar-mini { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe021;'); }
.gelicon--calendar { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe022;'); }
.gelicon--mail { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe023;'); }
.gelicon--location { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe024;'); }
.gelicon--load { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe025;'); }
.gelicon--settings { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe026;'); }
.gelicon--embed { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe027;'); }
.gelicon--external { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe028;'); }
.gelicon--traffic { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe029;'); }
.gelicon--refresh { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe02a;'); }
.gelicon--link { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe02b;'); }
.gelicon--point { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe02c;'); }
.gelicon--upload { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe02d;'); }
.gelicon--download { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe02e;'); }
.gelicon--finder { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe02f;'); }
.gelicon--stations { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe030;'); }
.gelicon--untitled { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x42;'); }
.gelicon--untitled-2 { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x43;'); }
.gelicon--quote { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x22;'); }
.gelicon--playlister-add { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe031;'); }
.gelicon--calendar-30 { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe032;'); }
.gelicon--download-desktop { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe033;'); }
.gelicon--collection { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe034;'); }
.gelicon--more { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe035;'); }

.gelicon--live { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe100;'); }
.gelicon--subtitles { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe101;'); }
.gelicon--ws { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe102;'); }
.gelicon--sd { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe103;'); }
.gelicon--hd { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe104;'); }
.gelicon--bsl { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe105;'); }
.gelicon--ad { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe106;'); }
.gelicon--3d { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe107;'); }
.gelicon--tv { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe108;'); }
.gelicon--radio { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe109;'); }
.gelicon--mobile { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe10a;'); }
.gelicon--desktop { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe10b;'); }
.gelicon--game { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe10c;'); }
.gelicon--tablet { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe10d;'); }
.gelicon--quiz { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe10e;'); }
.gelicon--guidance { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe10f;'); }
.gelicon--record { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe110;'); }
.gelicon--listen { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe111;'); }
.gelicon--play { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe112;'); }
.gelicon--pause { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe113;'); }
.gelicon--rewind { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe114;'); }
.gelicon--forward { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe115;'); }
.gelicon--restart { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe116;'); }
.gelicon--image { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe117;'); }
.gelicon--document { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe118;'); }
.gelicon--slideshow { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe119;'); }
.gelicon--activity { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe11a;'); }
.gelicon--360 { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe11b;'); }
.gelicon--podcast { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe11c;'); }
.gelicon--newsletter { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe11d;'); }
.gelicon--rss { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe11e;'); }
.gelicon--fullscreen { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe11f;'); }
.gelicon--expand { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe120;'); }
.gelicon--popout { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe121;'); }
.gelicon--mute { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe122;'); }
.gelicon--music-on { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe123;'); }
.gelicon--music-off { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe124;'); }
.gelicon--windows { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe125;'); }
.gelicon--apple { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe126;'); }
.gelicon--android { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe127;'); }


.gelicon--share { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe200;'); }
.gelicon--recommend { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe201;'); }
.gelicon--comments { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe202;'); }
.gelicon--blog { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe203;'); }
.gelicon--smiley { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe204;'); }
.gelicon--love { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe205;'); }
.gelicon--love-outline { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe206;'); }

.gelicon--twitter { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe300;'); }
.gelicon--facebook { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe301;'); }
.gelicon--google-plus { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe302;'); }
.gelicon--google { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe303;'); }
.gelicon--spotify { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe304;'); }
.gelicon--pinterest { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe305;'); }
.gelicon--tumblr { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe306;'); }
.gelicon--stumbleupon { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe307;'); }
.gelicon--linkedin { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe308;'); }
.gelicon--reddit { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe309;'); }
.gelicon--digg { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe30a;'); }
